#### **Subject: [CCS-Funded Project] Join OPENENET Team for MoneroSpace Decentralized Satellite Network**  
####**主题：【CCS项目】加入OPENENET团队，打造MoneroSpace分布式卫星网络**


##### **中文**  
**致尊敬的学院负责人及优秀人才：**  

您好！  

我们是 **OPENENET团队**，正在推进由门罗币社区众筹系统（CCS）资助的 **MoneroSpace去中心化卫星网络项目**，旨在构建首个抗审查的太空区块链通信基础设施。项目已通过CCS首轮审核，现面向全球招募航天工程、区块链开发、太空法合规等领域的顶尖人才，共同探索去中心化技术与航天科技的前沿融合。  


#### **一、项目背景**  
MoneroSpace是首个将门罗币隐私通信与低轨卫星网络结合的开源项目，获CCS全额资助（预算30,000 XMR）。项目采用3U立方体卫星标准，通过激光/RF混合链路实现抗辐射通信，计划在2027年前完成首星部署，为全球提供不受地理限制的去中心化通信服务。  


#### **二、招聘岗位**  
##### **1. 航天工程师（卫星硬件）**  
- **职责**：主导卫星结构设计、抗辐射组件选型、热真空测试等，需熟悉SolidWorks/CATIA及空间环境工程标准。  
- **福利**：  
  - 具有竞争力的XMR薪资（35-50 XMR/月）+ 项目奖金（最高10%）  
  - 参与国际航天机构合作（如欧空局、JAXA）  
  - 技术培训预算（2 XMR/年）  

##### **2. 区块链开发者（Monero方向）**  
- **职责**：优化Monero节点适应太空环境，开发星间通信加密协议，需精通C++/Rust及Monero代码架构。  
- **亮点**：  
  - 远程办公+设备补贴（0.06 XMR/月）  
  - Token激励（占薪资20%）+ 社区贡献积分体系  

##### **3. 合规专家（太空法）**  
- **职责**：处理ITU频谱申请、GDPR合规及出口管制审批，需持有ITU认证及法律学位。  
- **优势**：  
  - 国际差旅补贴（联合国标准）+ 证书津贴（0.5 XMR/月）  
  - 对接国际组织（如国际电信联盟、欧洲航天局）  


#### **三、申请方式**  
1. **简历提交**：发送英文简历至 [admin@openenet.cn](mailto:admin@openenet.cn)，标题注明“姓名-岗位-毕业院校”（如“John Smith-航天工程师-MIT”）。  
2. **材料要求**：  
   - 技术岗位：附上项目作品集（如卫星设计图纸、Monero代码贡献链接）  
   - 合规岗位：提供ITU认证、法律执业证书扫描件  
3. **流程**：简历筛选→技术笔试（如卫星结构轻量化方案设计）→多语言面试（中英/英日，依岗位需求）  


#### **四、项目可信度说明**  
- **资金透明**：所有支出上链可查，每季度由CCS认证机构审计，报告公示于 [Gitea仓库](https://git.openenet.cn/MoneroSpace)。  
- **社区背书**：项目获门罗币核心开发者支持，代码开源遵循MIT/CERN-OHL协议，接受全球社区监督。  


#### **五、联系我们**  
项目官网：[https://openenet.cn](https://openenet.cn)  
代码仓库：[https://git.openenet.cn](https://git.openenet.cn)
CCS页面：[https://repo.getmonero.org/monero-project/ccs-proposals/-/merge_requests/577](https://repo.getmonero.org/monero-project/ccs-proposals/-/merge_requests/577) (需要科学上网)
协作平台：[Nextcloud社区空间](https://cloud.openenet.cn/MoneroSpace)（需申请账号）  

期待与您共筑去中心化通信的太空未来！  

**OPENENET团队**  
2025年4月20日  


##### **English**  
**To Deans, Faculty, and Talented Professionals:**  

Greetings!  

We are the **OPENENET Team**, advancing the **MoneroSpace Decentralized Satellite Network**, a project funded by the Monero Community Crowdfunding System (CCS). Our mission is to build the first censorship-resistant space blockchain infrastructure, and we are now recruiting world-class talent in aerospace engineering, blockchain development, and space law compliance to drive this frontier fusion of decentralized technology and space science.  


#### **1. Project Overview**  
MoneroSpace is the first open-source project integrating Monero's privacy communication with low-orbit satellite networks, fully funded by CCS (30,000 XMR budget). Using 3U CubeSat standards and hybrid laser/RF links, we aim to deploy the first satellite by 2027, delivering geographically unrestricted decentralized communication globally.  


#### **2. Open Positions**  
##### **1. Aerospace Engineer (Satellite Hardware)**  
- **Responsibilities**: Lead satellite structural design, radiation-resistant component selection, and thermal vacuum testing; proficiency in SolidWorks/CATIA and space environmental standards required.  
- **Benefits**:  
  - Competitive XMR salary (35-50 XMR/month) + project bonuses (up to 10%)  
  - Collaboration with international space agencies (ESA, JAXA, etc.)  
  - Annual technical training budget (2 XMR)  

##### **2. Blockchain Developer (Monero Focus)**  
- **Responsibilities**: Optimize Monero nodes for space environments, develop inter-satellite encryption protocols; expertise in C++/Rust and Monero codebase required.  
- **Highlights**:  
  - Remote work + equipment allowance (0.06 XMR/month)  
  - Token incentives (20% of salary) + community contribution rewards  

##### **3. Compliance Specialist (Space Law)**  
- **Responsibilities**: Handle ITU spectrum applications, GDPR compliance, and export control approvals; ITU certification and law degree required.  
- **Advantages**:  
  - International travel subsidies (UN standards) + certification allowances (0.5 XMR/month)  
  - Direct engagement with global organizations (ITU, ESA, etc.)  


#### **3. Application Process**  
1. **Submission**: Send English CV to [admin@openenet.cn](mailto:admin@openenet.cn) with subject line "Name-Position-University" (e.g., "Li Hua-Blockchain Developer-Tsinghua").  
2. **Required Materials**:  
   - Technical roles: Portfolio (satellite designs, Monero code PR links)  
   - Compliance roles: ITU certification and legal license scans  
3. **Steps**: Resume screening → technical assessment (e.g., satellite lightweight design) → multilingual interview (EN/CN/JP as needed)  


#### **4. Credibility Assurance**  
- **Fund Transparency**: All expenses on-chain auditable, quarterly reports by CCS-approved firms, published on [Gitea Repository](https://git.openenet.cn/MoneroSpace).  
- **Community Endorsement**: Supported by Monero core developers, open-source under MIT/CERN-OHL, with global community oversight.  


#### **5. Contact Us**  
Project official website:[ https://openenet.cn ]( https://openenet.cn )  
Code repository:[ https://git.openenet.cn ]( https://git.openenet.cn )
CCS page:[ https://repo.getmonero.org/monero-project/ccs-proposals/-/merge_requests/577 ]( https://repo.getmonero.org/monero-project/ccs-proposals/-/merge_requests/577 ）(Need scientific internet access)
Collaboration Hub: [Nextcloud Workspace](https://cloud.openenet.cn/MoneroSpace) (account application required)  

Join us in shaping the future of decentralized communication beyond Earth’s boundaries!  

**The OPENENET Team**  
April 20, 2025  
