| **Position Name** | **Responsibility Breakdown** | **Skill Requirements** | **Experience Requirements** | **Estimated Monthly Salary (XMR, pre - tax)** | **Estimated Monthly Salary (USD, pre - tax)** | **Estimated Total Employment Salary (XMR, based on 12 months)** | **Estimated Total Employment Salary (USD, based on 12 months)** | **Remarks** |
| --- | --- | --- | --- | --- | --- | --- | --- | --- |
| **Aerospace Engineer (Satellite Hardware)** | <ul><li>Be responsible for the overall structural design of the 3U CubeSat to ensure the stability and reliability of the structure and meet the requirements of the space environment.</li><li>Conduct the selection and evaluation of radiation - resistant components and formulate detailed radiation - resistant solutions to ensure the normal operation of the satellite in a radiation environment.</li><li>Lead the development of the deployable solar panel drive system, including mechanical structure design, motor selection, and control system programming.</li><li>Cooperate with external laboratories to complete environmental simulation experiments such as thermal vacuum testing and radiation testing of the satellite, and optimize the design based on the experimental results.</li><li>Write detailed hardware design documents, including CAD drawings, BOM lists, technical specifications, etc., and manage versions.</li><li>Participate in the integration and testing of the satellite to solve problems arising during the hardware integration process.</li></ul> | <ul><li>Be proficient in 3D design software such as SolidWorks and CATIA, and be able to design and model complex mechanical structures.</li><li>Be familiar with FPGA development, master Verilog or VHDL programming languages, and have experience in using Xilinx Spartan - 6 series FPGAs.</li><li>Have an in - depth understanding of space environmental engineering standards, such as ISO 14001, and have the design ability to deal with extreme environments such as space radiation and thermal vacuum.</li><li>Have good electronic circuit design capabilities and be able to design and debug power circuits, signal processing circuits, etc.</li><li>Have a spirit of teamwork and be able to communicate and collaborate effectively with different professional personnel such as software engineers and compliance experts.</li></ul> | More than 5 years of relevant work experience in aerospace hardware design | 35 - 50 | 8000 - 12000 | 420 - 600 | 96000 - 144000 | There is a senior position premium of about 20%, including project bonuses (5% - 10%). Project bonuses are paid based on the completion of satellite design and testing. |
| **Blockchain Developer (Monero)** | <ul><li>Conduct in - depth optimization of the Monero node code to enable it to meet the low - power requirements of the space environment and ensure the stable operation of the node on the satellite.</li><li>Develop encryption protocols based on laser communication, using advanced encryption algorithms such as AES - 256 to ensure the security and privacy of inter - satellite communication.</li><li>Be responsible for maintaining and managing the open - source code repository, handling Pull Requests from community members, and promoting code updates and improvements.</li><li>Participate in the performance optimization of the blockchain network to improve transaction processing speed and network stability.</li><li>Cooperate with aerospace engineers to complete the integration testing of hardware and software and solve compatibility problems.</li><li>Research and explore new blockchain technologies and application scenarios to provide technical support for the project's development.</li></ul> | <ul><li>Be proficient in C++ and Rust programming languages and have rich blockchain development experience.</li><li>Have an in - depth understanding of privacy - protection technologies such as Bulletproofs zero - knowledge proof and be able to apply and optimize them in the project.</li><li>Have a record of core contributions to Monero and be familiar with the code architecture and protocol specifications of Monero.</li><li>Have good network programming capabilities and be able to develop and optimize distributed systems.</li><li>Have strong learning and problem - solving abilities and be able to quickly master new technologies and knowledge.</li></ul> | More than 3 years of relevant work experience in blockchain development, with preference given to those with aerospace backgrounds | 40 - 60 | 9000 - 14000 | 480 - 720 | 108000 - 168000 | The salary of those with aerospace backgrounds is increased by 30%. Remote work is available. Adopt the "base salary + Token incentive" model, with Token accounting for 20%. |
| **Compliance Specialist (Space Law)** | <ul><li>Be responsible for completing the ITU spectrum application work, including preparing application documents for the 1200 - 1400MHz S - band frequency and communicating and coordinating with relevant agencies.</li><li>Formulate and improve the project's GDPR compliance process to ensure that the project complies with EU regulations in terms of data processing and privacy protection.</li><li>Connect with third - party audit institutions for compliance reviews, propose rectification suggestions based on the review results, and supervise their implementation.</li><li>Track and study changes in international space law and relevant regulatory policies, and provide timely compliance suggestions for the project.</li><li>Participate in the project's contract review work to ensure that the contract terms comply with laws and regulations.</li><li>Organize internal compliance training to improve the compliance awareness of team members.</li></ul> | <ul><li>Hold an ITU - registered spectrum engineer certification and be familiar with spectrum management policies and processes.</li><li>Have an in - depth understanding of international space laws such as the Outer Space Treaty and the Liability Convention and have a solid legal professional knowledge.</li><li>Have a law degree and good legal document writing and communication abilities.</li><li>Be able to independently handle complex legal affairs and deal with challenges brought by regulatory changes.</li><li>Have team management experience and be able to lead the compliance team to carry out work.</li></ul> | More than 5 years of relevant work experience in space law compliance | 30 - 45 | 7000 - 11000 | 360 - 540 | 84000 - 132000 | It is necessary to be based at international business locations. Travel subsidies are calculated separately. Certificate allowances: ITU certification + 0.3 XMR/month (approximately 700 USD/month), legal professional qualification certificate + 0.2 XMR/month (approximately 470 USD/month). |
| **Project Assistant (Youth Support)** | <ul><li>Manage the daily community communication work of the 12 - year - old team member Jackie, including posting information and replying to questions on the community forum.</li><li>Assist Jackie in writing and organizing simplified documents, such as project introduction documents and community activity reports.</li><li>Coordinate cross - time - zone meetings to ensure reasonable meeting time arrangements and the smooth participation of participants.</li><li>Maintain the task tracking system, such as Jira or Notion, and record task assignments, progress, and completion status.</li><li>Provide learning and growth support for Jackie to help him participate in age - appropriate project activities.</li><li>Maintain good communication with other team members and promptly feedback Jackie's work situation and needs.</li></ul> | <ul><li>Be proficient in youth - friendly tools such as Scratch and Minecraft Education and be able to guide Jackie in learning and creation.</li><li>Have basic programming capabilities, such as Python programming, and be able to provide programming guidance for Jackie.</li><li>Have good communication and teamwork spirit and be able to communicate effectively with people of different ages.</li><li>Understand the psychological characteristics of teenagers and be able to provide appropriate support and guidance for teenagers.</li><li>Have strong organizational and coordination abilities and be able to complete various tasks efficiently.</li></ul> | More than 1 year of relevant work experience | 1.5 - 2.5 | 350 - 600 | 18 - 30 | 4200 - 7200 | Adopt the allowance system (0.8 - 1.2 XMR/month, approximately 200 - 300 USD/month) + performance bonus (20%). It is necessary to pass the child protection review. Provide a youth development fund (0.15 XMR/month, approximately 35 USD/month) for skills training. |